@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #eeeeee;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
h1 {
	font-weight:bold;
	color:#d40000;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-align:center;
	margin:0 0 1em 0;
	font-size:24pt;
}
h2 {
	font-weight:bold;
	color:#d40000;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-align:center;
	margin:0 0 1em 0;
	font-size:20pt;
}
h3 {
	font-weight:bold;
	color:#d40000;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-align:center;
	margin:0 0 1em 0;
	font-size:16pt;
}
p {
	margin:0 0 1em 0;
}
ul li {
	margin: 0 0 15px 0;
}
img {
	border:0;
}
.highlight {
	background-color:#ffff00;
}
#container {
	width: 820px;
	background: #FFFFFF;
	margin: 10px auto 0 auto;
	border: 1px solid #000000;
	text-align: left;
}
#mainContent {
	padding: 20px 50px 0 50px;
	background: #FFFFFF;
}
#breadcrumb {font-size:10px; color:#999999;}
#breadcrumb a, #breadcrumb a:link, #breadcrumb a:hover, #breadcrumb a:visited {font-size:10px; color:#999999; text-decoration:none;}

#sidebar {
	float:right;
	width:304px;
	text-align:center;
	background-color:#ffffff;
	margin-left:20px;
}

#sidebar_outer {
	width:300px;
	text-align:center;
	background-color:#ffffff;
	padding:2px;
	border:1px solid #eeeeee;
}

#sidebar_inner {
	padding:8px;
	background-color:#eeeeee;
}
#sidebar h2 {
	color:#cc0000;
}
#sidebar p {
	font-size:10pt;
}
#sidebar .smaller {
	font-size:8pt;
	color:#999999;
}
.smaller {
	font-size:8pt;
	color:#999999;
}
#sidebar h3 {
	font-weight:bold;
	color:#d40000;
	font-family: Tahoma, "Times New Roman", Times, serif;
	margin:0 0 0.5em 0;
	font-size:16px;
}
p.signup_labels {margin:0; font-size:8pt;}
p.signup_text {text-align:left; margin-bottom:5px;}
form {
	margin:0;
}
#footer {
	width: 890px;
	margin: 10px auto;
	background:#eeeeee;
	color: #999999; font-size:10px;
}
#footer #footer_inner {
	padding:0 20px;
	text-align:center;
	font-size:10px;
}
#footer #footer_inner2 {
	padding:0 20px;
	text-align:left;
	font-size:10px;
}
#footer p {
	margin: 0 0 1em 0; font-size:10px; 
}
#footer a, #footer a:visited, #footer a:link {
	text-decoration:none; color: #0000FF; font-size:10px;
}
table.secrets p {
	font-weight:bold;
	font-size:10pt;
	text-align:left;
}
table.secrets td {
	vertical-align:top;
	text-align:center;
	width:33%;
}
table.secrets img {
	margin-bottom:10px;
}
input.signup {
	margin-bottom:2px; width:147px;
}
div.secrets_block {
	border:1px solid #cccccc;
	padding:5px;
	height:100%;
}

div.red-box{border: 4px dashed #cc0000; padding: 30px; background-color:#ffffcd; width:70%; margin:0 auto; text-align:center;}
div.red-box h1 {margin-bottom:10px;}

ul.tick {margin: 0 20px 0 40px; list-style:none; width:100%;}
ul.tick_right {margin:0; list-style:none;} 
ul.tick li, ul.tick_right li{background:url(../images/tick.jpg) left no-repeat; margin:0 0 12px 0; line-height:38px; text-indent:40px; padding:0; display:block;}

.country {width:150px;}

table.questions td {text-align:left;}
table.questions p {margin-bottom:0;}
table.questions td.indent {margin-left:40px;}